<?xml version="1.0" encoding="utf-8"?>
<Game id="29984" name="伯爵庄园的秘密" version="20140704" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="TheSecretofMargraveManor.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
